﻿@model HerbarioHUAZ.TIPOUSUARIO

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>TIPOUSUARIO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nombre_TU)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nombre_TU)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ApellidoTU)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApellidoTU)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
